# Label

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**color** | Option<**String**> |  | [optional]
**description** | Option<**String**> |  | [optional]
**id** | Option<**i64**> |  | [optional]
**name** | Option<**String**> |  | [optional]
**url** | Option<**String**> |  | [optional]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


